[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC6 Pre-release (Test4)



Will Woods <wwoods <at> redhat.com> writes:

> 
> Greetings!
> 
> I know many of you have had problems installing FC6t3. Let me offer my
> apologies, and my sincere thanks to you for *trying* to help us test
> Fedora Core.
> 
> We still want your help! In order to make that happen, we've decided to
> do an early release of pre-FC6 disk images. They will only be available
> by bittorrent, in order to save us time waiting for the mirrors to sync.
> 
> This release should fix the most common bugs preventing installation of
> FC6t3, including:
> 
> #206913: Anaconda exception on upgrade from FC4
> #206876: GRUB claims initrd is too big for memory on x86_64
> #208080: ahci/ata_piix mixup causes Anaconda to not find SATA disks
> #206453: installed x86_64/ppc system missing initrd, cannot boot
> #206202: Anaconda traceback during lvcreate on ppc64
> 
> ...and others. 
> 
> We'll make an announcement when the images actually become available.
> Let me know if there are any questions.
> 
> -w
> 
> 



Will,

I appologize for bothering you but I'm trying to do some testing on my newly
kickstarted fc6t3 system. I went to the repo file in
/etc/yum.repos.d/fedora-updates-testing.repo and changed enabled=0 to enabled=1.
All I get is an error (see below) when I do yum update. I've been searching for
the solution to this and it's how I found this posting.

Did I do something wrong? Does your writing apply to me? Should I just cool my
heels?

Regards and THANKS for your time spent dealing with this email.

George...


[root fndn-bld-system7 yum.repos.d]# uname -a
Linux fndn-bld-system7.cisco.com 2.6.18-1.2741.fc6xen #1 SMP Wed Oct 4 21:01:55
EDT 2006 i686 i686 i386 GNU/Linux
[root fndn-bld-system7 yum.repos.d]# yum update
Loading "protectbase" plugin
Loading "fastestmirror" plugin
Loading "changelog" plugin
Loading "kernel-module" plugin
Plugin "downloadonly" uses deprecated constant TYPE_INTERFACE.
Please use TYPE_INTERACTIVE instead.
Loading "downloadonly" plugin
Plugin "allowdowngrade" uses deprecated constant TYPE_INTERFACE.
Please use TYPE_INTERACTIVE instead.
Loading "allowdowngrade" plugin
Loading "skip-broken" plugin
Plugin "tsflags" uses deprecated constant TYPE_INTERFACE.
Please use TYPE_INTERACTIVE instead.
Loading "tsflags" plugin
Loading "installonlyn" plugin
Loading "fedorakmod" plugin
Setting up Update Process
Setting up repositories
Could not retrieve mirrorlist
http://fedora.redhat.com/Download/mirrors/updates-testing-fc5.92 error was
[Errno 14] HTTP Error 404: Date: Sat, 07 Oct 2006 01:54:32 GMT
Server: Apache
Last-Modified: Sat, 07 Oct 2006 01:45:36 GMT
ETag: "109caa-105b-452706c0"
Accept-Ranges: bytes
Content-Length: 4187
Content-Type: text/html

Error: Cannot find a valid baseurl for repo: updates-testing








[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]